<script type="text/javascript">
$(document).ready(function() {

  setTimeout(function() {
  // after 300 ms we add the class animated to the login/register card
    $('.card').removeClass('card-hidden');
  }, 300);
  
});
// Simple Framebuster
if (self != top) {
  var theBody = document.getElementsByTagName('body')[0];
  theBody.style.display = "none";
}
</script>
